@media only screen and (max-width:1279px) {
	
	body {
		overflow-x: hidden;
	}
	.layer::after {
		left: -2100px;
	}
	.wrapper {
		width: 100%;
		padding: 0 40px;
		float: left;
	}
	#main article header h1 {
		font-size: 18pt;
	}
	.slider-wrapper {
		padding-top: 200px;
	}
	#main #intro {
		padding: 0;
	}
	#main #projects #projects-slider article .text,
	#main #projects #projects-slider article .image {
		padding: 0;
	}
	#big-cta p {
		width: 60%;
	}

}
@media only screen and (max-width:1024px) {
	
	#main #projects #projects-slider article .text,
	#main #projects #projects-slider article .image {
		width: calc(100% - 20px);
	}
	#main #projects #projects-slider article .image {
		margin-bottom: 40px;
	}
	#projects .page-title {
		margin-left: 70px;
	}
	.projects #main #projects article,
	#services article {
		width: calc(100% / 2 - 20px);
	}
	.projects #projects article:nth-child(3n+2){
		margin: 0 0 40px 0;
	}

	#services article:nth-child(3n+2) {
		margin: 0 0 30px 0;
	}
	.projects #projects article:nth-child(odd),
	#services article:nth-child(odd) {
		margin-right: 20px;
	}
	.projects #projects article:nth-child(even),
	#services article:nth-child(even) {
		margin-left: 20px;
	}
	.single-proyectos article .block,
	.single-proyectos article .block.last {
		width: 100%;
		padding: 0;
	}
	.single-proyectos article .block.last {
		margin-top: 40px;
	}
	.contact .wpcf7 {
		width: 80%;
	}

}
@media only screen and (max-width:960px) {

	#header #logo {
		width: 200px;
	}
	#main article header .page-thumbnail {
		height: 150px;
	}
	#main article header .page-thumbnail img {
		width: auto;
		height: 100%;
		margin-left: -10%;
	}
	#main article header h1 {
		width: 35%;
		font-size: 16pt;
	}
	.page #services {
		padding: 60px 0 75px;
	}
	#main article section .block .map {
		margin-left: -25%;
	}
	.contact .wpcf7 {
		width: 100%;
	}

}
@media only screen and (max-width:820px) {

	#intro {
		flex-direction: column;
	}

	#intro .block:first-child {
		width: 100%;
		padding-right: 0;
		text-align: center;
	}
	#intro .block:last-child {
		max-width: 100%;
		margin: 0 auto;
		text-align: center;
		position: relative;
		z-index: 4;
	}
	#main article section .block .map {
		margin-left: -40%;
	}
	#main article header h1 {
		left: 40px;
	}
	#services .item {
		padding: 0;
	}

}
@media only screen and (max-width:732px) {
	
	.layer {
		z-index: -1;
	}
	.layer::after {
		left: -2200px;
	}
	#header {
		padding-top: 45px;
	}
	#header .menu {
		width: 100%;
		margin-top: 30px;
		text-align: center;
	}
	#header .menu li {
		display: inline-block;
		float: none;
	}
	#header .menu li a {
		font-size: 11pt;
	}
	#home-slider h3 {
	    padding: 10px;
	    font-size: 18pt;
	    background-color: rgba(226,101,85,0.8);
	    bottom: 0;
		left: 0;
	}
	#services .item .icon {
		width: 80px;
		height: 80px;
	}
	#services .item img {
		margin-top: 25px;
	}
	#services .item:nth-child(2) .icon img {
		margin-top: 26px;
	}
	#services .item:nth-child(4) .icon img {
		margin-top: 31px;
	}
	#main article header h1 {
		width: 100%;
		height: auto;
		padding: 10px;
		text-align: center;
		background-color: rgba(226,101,85,0.8);
		left: 0;
		bottom: 0;
	}
	#main article header h1 .vamw,
	#main article header h1 .vam {
		width: 100%;
	}
	#main article section {
		padding-bottom: 60px;
	}
	#main article section .block:first-child,
	#main article section .block:last-child {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		position: relative;
		z-index: 4;
	}
	#main article section .block h3 {
		font-size: 20pt;
	}
	.projects #main #projects article,
	.projects #projects article:nth-child(odd),
	.projects #projects article:nth-child(even),
	.projects #projects article:nth-child(3n+2),
	#services article,
	#services article:nth-child(odd),
	#services article:nth-child(even),
	#services article:nth-child(3n+2) {
		width: 100%;
		height: auto !important;
		margin: 0 0 40px 0;
	}
	#main article section .block .circle {
		display: none;
	}
	#main article section .block .circle.white {
		display: flex;
		justify-content: center;
	}
	#main article section .block .circle .text {
	    left: calc(50% - 42px);
	}
	#main article section .block .circle #circle3 {
		opacity: .8;
	}
	#main article section .block .map {
		width: 360px;
		margin: 0 auto;
		float: none;
	}
	#main article section .block .map span.marker {
	    transform: scale(0.5);
		bottom: 50px;
	    right: 80px;
	}
	#main article section .block .map span.marker::after {
		border: 16px solid rgba(255,255,255,0.5);
		top: -26px;
    	left: -26px;
	}
	#main article section .block .map span.text {
	    right: 65px;
    	bottom: 20px;
	}
	.single-proyectos #main article .block #slider {
		padding: 20px;
	}
	#footer .block,
	#footer .block:first-child {
		width: 100%;
		text-align: center;
	}
	#footer .block:last-child {
		margin-top: 40px;
	}

}
@media only screen and (max-width:580px) {
	
	.wrapper {
	    padding: 0 20px;
	}
	#header #logo {
		width: 180px;
	}
	#header #mobile {
		margin-top: 20px;
		font-size: 20pt;
		display: block;
		float: right;
	}
	#header .menu {
		display: none;
	}
	#header .menu {
	    width: 100%;
	    height: calc(100% - 117px);
	    margin-top: 0;
	    border-top: 1px solid #fff;
		background-color: #e16758;
	    position: fixed;
	    top: 117px;
	    left: 0;
	    z-index: 9;
	}
	#header .menu li {
		width: 100%;
		height: 20%;
    	padding-top: 20px;
		text-align: center;	
	}
	#header .menu li a {
		font-size: 14pt;
		display: inline-block;
		float: none;
	}
	#header .menu li::after {
		display: none;
	}
	#main article header {
		padding-top: 50px;
	}
	#home-slider h3,
	#main article header h1 {
		width: 100%;
		padding-bottom: 20px;
		background-color: rgba(226,101,85,0.8);
		font-size: 16pt;
		text-align: center;
		left: 0;
		bottom: 0;
		top: 50px;
	}
	#main article header h1 {
		padding: 0 10px 0 10px;
	}
	#home-slider {
		min-height: 50vh;
	}
	#home-slider h3 {
		height: auto;
		top: auto;
		bottom: 0;
	}
	#home-slider .slide {
		height: 50vh;
	}
	#home-slider .slide img {
		height: 100%;
		object-fit: cover;
	}
	#projects {
		padding: 45px 0;
	}
	#projects article .text p {
		display: none;
	}
	.single-proyectos #main article .block #slider {
	    width: calc(100% + 40px);
    	margin-left: -20px;
	}

	.layer {
		display: none;
	}

	.layer span {
		width: 100%;
	}

	#intro .block img{
		width: 100% !important;
		margin-left: 0;
	}


}
@media only screen and (max-width:420px) {

	.wrapper.slider-wrapper {
		padding-top: 150px;
	}
	.home #main {
		padding-top: 30px;
	}
	#home-slider h3, 
	#main article header h1 {
	    width: 100%;
	    padding: 10px;
	    font-size: 16pt;
	    font-weight: 400;
	    background-color: rgba(226,101,85,.7);
	    text-align: center;
	    left: 0;
	    bottom: 0;
	    height: 100px;
	    top: 150px;
	    bottom: 0px;
 	}
	#home-slider nav {
		display: none;
	}
	#intro .block:last-child {
		width: 100%;
	}
	#intro .block span {
		bottom: 6px;
	}
	#intro .block span.move {
		right: 37px;
	}
	#services .item {
		width: 50%;
		margin-bottom: 50px;
	}
	#services .item:last-child {
		width: 50%;
		margin-bottom: 0;
	}
	#projects .wrapper {
		padding: 0;
		text-align: center;
	}
	.projects #projects .wrapper {
		padding: 0 20px;
	}
	#projects .page-title {
		margin-left: 0;
	}
	#projects #projects-slider {
		padding: 25px 20px 0;
	}
	#main #projects #projects-slider article .text,
	#main #projects #projects-slider article .image {
		width: 100%;
	}
	#main #projects #projects-slider article .image {
		margin-bottom: 20px;
	}
	#projects article .text h3 a {
		font-size: 18pt;
	}
	#projects .view-all {
		display: inline-block;
		margin: 50px auto 0 auto;
		float: none;
	}
	.owl-nav {
		display: none;
	}
	#main article section .block .map {
	    max-width: 100%;
	}
}